@charset "Shift_JIS"; 

iframe#zipcwin{
  height : 0px;
  overflow: hidden;
}
iframe#zipcwin2{
  height : 0px;
  overflow: hidden;
}

/*---------------------------------------------------------------
  2013年9月05日 ここから追加
---------------------------------------------------------------*/

.zipbtn {
	margin:0 0 0 15px;
}

.break-word
{
  word-wrap: break-word;
}
#zip,
#zipbtm {
	float: left;
	width:5em;
	margin-bottom:.8em
}
#pref {
	width:auto;
}
#koudoku3
 {/* select */
	width:auto;
	min-width: 18em;
}
.prenote{
	color: #555;
	margin-top: 1em;
	margin-bottom: 2em;
	text-align: left;
	padding-right: 7%;
	padding-left: 7%;
}
